.header-office-submenu {
	width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: right;
}
.header-office-submenu ul {
    position: absolute;
    z-index: 20;
    right: 0;
    top: 40px;

}
.header-office-submenu li {
    padding: 5px 20px;
}

.header-office-submenu > li:last-child
{
    float:right;
}

ul#offices {
    
    display: none;
}
#offices li{
    font-size: 12px;
    background: #fff;
    padding: 12px 20px;
    text-transform: uppercase;
    text-align: left;
    border-bottom: 1px solid #eee;
}

#offices li:hover {
    background: #ddd;
}

.dd_opener {
	padding-left: 15px;
	background-image: url('place-icon.png');
    background-repeat: no-repeat;
    background-position: left 5px;
}

a.phone {
    font-size: 24px;
    padding-right: 60px;
}

ul.manual-links {
    width: 100%;
    padding-right: 20px;
}

ul.manual-links li {
    float: right;
}

ul.manual-links li.phone {
    font-size: 24px;
    margin-top: -12px;
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {

    ul.manual-links li.phone {
    margin-top: 0;
}
ul.manual-links {
    padding-right: 0px;
}
}